Ubuntu下安装nodejs,npm

前提GCC 4.2 以上、G++ 4.2 以上、python2.7环境、wget 工具、make 工具安装以上环境sudo apt-get install python gcc g++ wget make 在官网找到符合自己系统的源文件(source code), ...